Name: cymothoa
Archive: SourceForge
X-SourceForge-Project: cymothoa
Homepage: https://cymothoa.sourceforge.net/
X-Summary: Stealth backdooring tool
X-Description: |-
  Cymothoa is a stealth backdooring tool, that inject
  backdoor's shellcode into an existing process. The tool
  uses the ptrace library (available on nearly all * nix), to
  manipulate processes and infect them.
X-Version: 1-beta
X-License: GPL-2+
Repository: https://sourceforge.net/p/cymothoa/code/
